Page MenuHomePhabricator

MediaWiki:Batchuserrights-userload-error/en i18n issue
Closed, ResolvedPublic

Related Objects

Event Timeline

Macofe created this task.Mar 2 2016, 3:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2016, 3:10 AM
Aklapper triaged this task as Lowest priority.Mar 2 2016, 12:39 PM
MarcoAurelio renamed this task from [[MediaWiki:Batchuserrights-userload-error/en]] i18n issue to MediaWiki:Batchuserrights-userload-error/en i18n issue.Nov 15 2017, 7:11 PM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio added a subscriber: MarcoAurelio.

Change 392359 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/BatchUserRights@master] [WIP] Add GENDER support for 'batchuserrights-userload-error'

https://gerrit.wikimedia.org/r/392359

Change 392359 merged by jenkins-bot:
[mediawiki/extensions/BatchUserRights@master] Add GENDER support for 'batchuserrights-userload-error'

https://gerrit.wikimedia.org/r/392359

MarcoAurelio closed this task as Resolved.Nov 24 2017, 7:50 PM
MarcoAurelio claimed this task.
MarcoAurelio removed a project: Patch-For-Review.

Done. ReleaseTaggerBot will announce in which train this change will go live (there are problems with it apparently).

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptNov 24 2017, 7:50 PM